/* line 55, _normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

/* line 63, _normalize.scss */
audio,
canvas,
video {
  display: inline-block; }

/* line 74, _normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0; }

/* line 84, _normalize.scss */
[hidden], template {
  display: none; }

/* line 97, _normalize.scss */
html {
  background: white;
  color: black;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

/* line 113, _normalize.scss */
html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

/* line 119, _normalize.scss */
body {
  margin: 0; }

/* line 132, _normalize.scss */
a {
  background: transparent; }
  /* line 139, _normalize.scss */
  a:focus {
    outline: thin dotted; }
  /* line 146, _normalize.scss */
  a:hover, a:active {
    outline: 0; }

/* line 159, _normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* line 164, _normalize.scss */
h2 {
  font-size: 1.5em;
  margin: 0.83em 0; }

/* line 169, _normalize.scss */
h3 {
  font-size: 1.17em;
  margin: 1em 0; }

/* line 174, _normalize.scss */
h4 {
  font-size: 1em;
  margin: 1.33em 0; }

/* line 179, _normalize.scss */
h5 {
  font-size: 0.83em;
  margin: 1.67em 0; }

/* line 184, _normalize.scss */
h6 {
  font-size: 0.75em;
  margin: 2.33em 0; }

/* line 192, _normalize.scss */
abbr[title] {
  border-bottom: 1px dotted; }

/* line 199, _normalize.scss */
b,
strong {
  font-weight: bold; }

/* line 211, _normalize.scss */
dfn {
  font-style: italic; }

/* line 217, _normalize.scss */
mark {
  background: #ff0;
  color: #000; }

/* line 236, _normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

/* line 246, _normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/* line 254, _normalize.scss */
q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

/* line 270, _normalize.scss */
q:before,
q:after {
  content: '';
  content: none; }

/* line 277, _normalize.scss */
small {
  font-size: 80%; }

/* line 285, _normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

/* line 292, _normalize.scss */
sup {
  top: -0.5em; }

/* line 296, _normalize.scss */
sub {
  bottom: -0.25em; }

/* line 348, _normalize.scss */
img {
  border: 0; }

/* line 357, _normalize.scss */
svg:not(:root) {
  overflow: hidden; }

/* line 367, _normalize.scss */
figure {
  margin: 0; }

/* line 384, _normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/* line 395, _normalize.scss */
legend {
  border: 0;
  padding: 0;
  white-space: normal; }

/* line 412, _normalize.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline; }

/* line 425, _normalize.scss */
button,
input {
  line-height: normal; }

/* line 435, _normalize.scss */
button,
select {
  text-transform: none; }

/* line 450, _normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

/* line 461, _normalize.scss */
button[disabled],
input[disabled] {
  cursor: default; }

/* line 471, _normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

/* line 483, _normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

/* line 494, _normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/* line 502, _normalize.scss */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* line 511, _normalize.scss */
textarea {
  overflow: auto;
  vertical-align: top; }

/* line 522, _normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/*

 Grididit v1.0 - Bernard Kowalski - me@bernardkowalski.com

*/
/* line 18, _grid.scss */
.g-row, div[class*='span'] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

@media only screen and (min-width: 481px) {
  /* line 32, _grid.scss */
  .g-row:after {
    content: "";
    display: table;
    clear: both; } }
/* line 39, _grid.scss */
.g-row .g-row {
  margin-left: -1em;
  margin-right: -1em; }

/* line 48, _grid.scss */
div[class^='g-s'] {
  float: left;
  padding: 0 1em; }
  @media only screen and (max-width: 481px) {
    /* line 48, _grid.scss */
    div[class^='g-s'] {
      float: none;
      padding: 0;
      width: 100%; } }

/* line 59, _grid.scss */
.g-span-1 {
  width: 8.33333%; }

/* line 59, _grid.scss */
.g-span-2 {
  width: 16.66667%; }

/* line 59, _grid.scss */
.g-span-3 {
  width: 25%; }

/* line 59, _grid.scss */
.g-span-4 {
  width: 33.33333%; }

/* line 59, _grid.scss */
.g-span-5 {
  width: 41.66667%; }

/* line 59, _grid.scss */
.g-span-6 {
  width: 50%; }

/* line 59, _grid.scss */
.g-span-7 {
  width: 58.33333%; }

/* line 59, _grid.scss */
.g-span-8 {
  width: 66.66667%; }

/* line 59, _grid.scss */
.g-span-9 {
  width: 75%; }

/* line 59, _grid.scss */
.g-span-10 {
  width: 83.33333%; }

/* line 59, _grid.scss */
.g-span-11 {
  width: 91.66667%; }

/* line 59, _grid.scss */
.g-span-12 {
  width: 100%; }

/* line 63, _grid.scss */
.g-clear-1 {
  margin-left: 8.33333%; }

/* line 63, _grid.scss */
.g-clear-2 {
  margin-left: 16.66667%; }

/* line 63, _grid.scss */
.g-clear-3 {
  margin-left: 25%; }

/* line 63, _grid.scss */
.g-clear-4 {
  margin-left: 33.33333%; }

/* line 63, _grid.scss */
.g-clear-5 {
  margin-left: 41.66667%; }

/* line 63, _grid.scss */
.g-clear-6 {
  margin-left: 50%; }

/* line 63, _grid.scss */
.g-clear-7 {
  margin-left: 58.33333%; }

/* line 63, _grid.scss */
.g-clear-8 {
  margin-left: 66.66667%; }

/* line 63, _grid.scss */
.g-clear-9 {
  margin-left: 75%; }

/* line 63, _grid.scss */
.g-clear-10 {
  margin-left: 83.33333%; }

/* line 63, _grid.scss */
.g-clear-11 {
  margin-left: 91.66667%; }

/* line 63, _grid.scss */
.g-clear-12 {
  margin-left: 100%; }

/*

 Colors

*/
/*

 Main

*/
/* line 15, main.scss */
html {
  background: #26374b;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

/* line 21, main.scss */
body {
  color: #26374b;
  background: #26374b;
  font: 400 1rem/1.3 "Source Sans Pro"; }

/* line 27, main.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "Source Sans Pro"; }

/* line 31, main.scss */
p {
  line-height: 1.5; }

/* line 35, main.scss */
a {
  color: #0bb089;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  /* line 39, main.scss */
  a:active {
    color: #0bb089; }
  /* line 42, main.scss */
  a:visited {
    color: #0bb089; }
  @media screen and (min-width: 769px) {
    /* line 46, main.scss */
    a:hover {
      color: #ec766d; } }

/* line 52, main.scss */
ul {
  margin: 0;
  padding: 0; }

/* line 59, main.scss */
header {
  padding: 1em 0;
  color: #f1f4f5;
  background: #26374b url("../img/bg-wood-opt@2X.jpg") repeat-x center top;
  background-size: auto 100%;
  padding: 2em 0; }
  @media (-webkit-min-device-pixel-ratio: 2) {
    /* line 59, main.scss */
    header {
      background-size: 325px 251px; } }
  /* line 68, main.scss */
  header h1 {
    margin: 0;
    text-align: center;
    font-weight: 400;
    text-shadow: 0 2px 0px #0bb089; }
    /* line 73, main.scss */
    header h1 span {
      display: block; }
    /* line 76, main.scss */
    header h1 .name {
      font-family: "Oswald";
      text-transform: uppercase;
      letter-spacing: .1em; }
    /* line 81, main.scss */
    header h1 .tagline {
      font-size: .7em;
      text-shadow: none;
      line-height: 2;
      font-weight: 200; }
      /* line 86, main.scss */
      header h1 .tagline b {
        font-weight: 500; }
    @media screen and (min-width: 481px) {
      /* line 91, main.scss */
      header h1 .name {
        font-size: 1.4em; } }
  /* line 96, main.scss */
  header .logo {
    display: block;
    margin: 1em auto; }
    /* line 99, main.scss */
    header .logo path {
      fill: #0bb089; }

/* line 105, main.scss */
.measured {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 1em;
  width: 100%;
  max-width: 1000px; }
  @media screen and (min-width: 769px) {
    /* line 105, main.scss */
    .measured {
      padding: 0; } }

/* line 116, main.scss */
.alert {
  display: none; }

/* line 129, main.scss */
.intro {
  padding: 1.5em 0;
  background: #0bb089;
  text-align: left; }
  /* line 133, main.scss */
  .intro h2 {
    margin: 0;
    line-height: 1.29;
    font-weight: 400; }
    /* line 137, main.scss */
    .intro h2 b {
      font-weight: 700; }
  @media screen and (min-width: 769px) {
    /* line 129, main.scss */
    .intro {
      padding: 2.5em 0;
      text-align: center; } }

/* line 147, main.scss */
.work {
  padding: 0 0 3em;
  background: #f1f4f5; }
  /* line 150, main.scss */
  .work .dots {
    display: block;
    padding: 10px 0;
    text-align: center;
    list-style: none; }
    /* line 155, main.scss */
    .work .dots .dot {
      display: inline-block;
      width: 8px;
      height: 8px;
      margin: 0 4px 1px;
      background: #c9cbcc;
      cursor: pointer;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px; }
    /* line 164, main.scss */
    .work .dots .active {
      background: #0bb089; }
  /* line 168, main.scss */
  .work .slider-control {
    display: none; }
    @media screen and (min-width: 769px) {
      /* line 168, main.scss */
      .work .slider-control {
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 1265px;
        height: auto;
        position: relative;
        z-index: 2; } }
  /* line 180, main.scss */
  .work .arrow {
    display: none;
    position: absolute;
    top: 50%;
    cursor: pointer;
    opacity: .6; }
    /* line 186, main.scss */
    .work .arrow:active {
      opacity: 1; }
  /* line 190, main.scss */
  .work .touch-slider {
    overflow: hidden;
    visibility: hidden;
    position: relative; }
  /* line 195, main.scss */
  .work .slider-wrap {
    overflow: hidden;
    position: relative; }
    /* line 198, main.scss */
    .work .slider-wrap article {
      float: left;
      width: 100%;
      position: relative;
      margin: 0 auto;
      width: 100%;
      max-width: 100%; }
      /* line 205, main.scss */
      .work .slider-wrap article h1 {
        font-weight: 300;
        text-transform: none;
        color: #0bb089; }
      /* line 210, main.scss */
      .work .slider-wrap article .cover {
        position: relative; }
        /* line 212, main.scss */
        .work .slider-wrap article .cover img, .work .slider-wrap article .cover video {
          display: block;
          margin: 0 auto;
          width: 100%;
          max-width: 1265px;
          height: auto;
          z-index: 1; }
        /* line 223, main.scss */
        .work .slider-wrap article .cover .region {
          width: 45%;
          height: 100%;
          position: absolute; }
        /* line 232, main.scss */
        .work .slider-wrap article .cover .next {
          right: 0;
          cursor: url("../img/cursor-next.png") 7 8, auto; }
        /* line 236, main.scss */
        .work .slider-wrap article .cover .prev {
          left: 0;
          cursor: w-resize;
          cursor: url("../img/cursor-prev.png") 4 8, auto; }
      /* line 242, main.scss */
      .work .slider-wrap article .tags {
        margin: 1em 0; }
        /* line 244, main.scss */
        .work .slider-wrap article .tags li {
          display: inline;
          white-space: nowrap;
          padding: 0em 0.5em 0.1em;
          border-radius: 100px;
          background: #c9cbcc;
          color: #fff;
          font-size: 12px; }

/* line 258, main.scss */
.tech {
  background: #e8edef;
  color: #4b6269;
  padding: 1em 0 3em; }
  /* line 262, main.scss */
  .tech h1 {
    color: #26374b;
    font-weight: 300;
    text-transform: uppercase; }
  /* line 267, main.scss */
  .tech h2 {
    color: #0bb089;
    font-weight: 600;
    font-size: 1rem; }
  /* line 272, main.scss */
  .tech p {
    font-size: .8em; }
  /* line 275, main.scss */
  .tech .rule {
    border-bottom: 1px solid #d9e1e4;
    padding: 2em 0; }
    /* line 278, main.scss */
    .tech .rule p {
      font-size: 1em; }

/* line 284, main.scss */
footer {
  background: #26374b;
  padding: 1em 0; }
  /* line 287, main.scss */
  footer li {
    display: block; }
  /* line 290, main.scss */
  footer a {
    display: block;
    color: #307996;
    padding: .8em 0;
    white-space: nowrap; }
    /* line 295, main.scss */
    footer a:active {
      color: #0bb089; }
      /* line 297, main.scss */
      footer a:active path {
        fill: #0bb089; }
    /* line 301, main.scss */
    footer a:visited {
      color: #307996; }
      /* line 303, main.scss */
      footer a:visited path {
        fill: #307996; }
    /* line 307, main.scss */
    footer a .icon {
      display: inline-block;
      vertical-align: middle;
      margin-right: 0.5em;
      margin-bottom: 2px; }
      /* line 312, main.scss */
      footer a .icon path {
        fill: #307996; }
    /* line 322, main.scss */
    footer a .phone {
      margin-left: 3px; }
    /* line 326, main.scss */
    footer a .location {
      margin-left: 3px; }
  @media screen and (min-width: 769px) {
    /* line 284, main.scss */
    footer {
      padding: 2em 0; }
      /* line 333, main.scss */
      footer ul {
        text-align: center; }
      /* line 336, main.scss */
      footer li {
        display: inline-block;
        margin: 1.5em; }
      /* line 340, main.scss */
      footer a {
        display: inline-block; }
        /* line 342, main.scss */
        footer a:hover {
          color: #0bb089; }
          /* line 344, main.scss */
          footer a:hover .icon path {
            fill: #0bb089; } }
